MAL-2024-3250

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/u-workflow.module.common.fraud-protection/MAL-2024-3250.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3250
Published
2024-06-25T13:06:52Z
Modified
2024-06-25T13:06:52Z
Summary
Malicious code in u-workflow.module.common.fraud-protection (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / u-workflow.module.common.fraud-protection

Package

Name
u-workflow.module.common.fraud-protection
View open source insights on deps.dev
Purl
pkg:npm/u-workflow.module.common.fraud-protection

Affected ranges

Affected versions

1.*

1.0.0